/***************************/
/* blocs - positions       */
/***************************/

body{
	background: url(../pictures/bg.jpg) 0px 0px #619080;
}

#conteneur {
	background-color: transparent;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -360px;
}

#bunny {
	position:relative;
	top:40px;
	left:300px;
	width:240px;
	height:180px;
	background:url(../pictures/bunny.png) no-repeat;
	border:0px solid #FF0000;
}

img#picture_home {
	position: absolute;
	top: 100px;
	left: 30px;
}

#menu {
	padding: 0px;
	background: url(../pictures/bg_menu.jpg);
	margin-top: 20px;
	width: 720px;
	height: 22px;
	text-align: left;
}

#menu a {
	font-size: 11px;
	line-height: 22px;
	font-family: verdana;
	font-weight: normal;
	color: #663333;
	margin-left: 42px;
	text-decoration: none;
}

#menu a:hover {
	color: #666666;
	text-decoration: none;
}

a.info {
	position: relative;
	text-decoration: none;
	color: black;
	cursor: pointer;
}
a.info span {
	display: none;
}
a.info:hover {
	background: none; /* correction d'un bug IE */
}
a.info:hover span {
	font-family: verdana;
	font-size: 10px;
	display: inline;
	position: absolute;
	top: 5px;
	right: -1px;
	background: orange;
	text-align: center;
	color: white;
	padding: 2px;
}

a.mail span {
	text-decoration: none;
	position: absolute;
	font-family: verdana;
	font-size: 10px;
	display: inline;
	top: 353px;
	left: 0px;
	background: #486C60;
	text-align: left;
	color: white;
	padding: 2px;
	cursor: pointer;
	border: 1px solid #fff;
}
span.tel  {
	text-decoration: none;
	position: absolute;
	font-family: verdana;
	font-size: 10px;
	display: inline;
	top: 353px;
	left: 115px;
	background: #486C60;
	text-align: left;
	color: white;
	padding: 2px;
	cursor: pointer;
	border: 1px solid #fff;
}
span.fax  {
	text-decoration: none;
	position: absolute;
	font-family: verdana;
	font-size: 10px;
	display: inline;
	top: 353px;
	left: 231px;
	background: #486C60;
	text-align: left;
	color: white;
	padding: 2px;
	cursor: pointer;
	border: 1px solid #fff;
}
